<?php
function aliyun_classLoader($class){
    $path = str_replace('\\', DIRECTORY_SEPARATOR, $class);
//	$path = substr($path, 6);
	$file = __DIR__  .'/'. $path . '.php';
    if (file_exists($file)) {
        require_once $file;
    }
}
spl_autoload_register('aliyun_classLoader');

vendor('Aliyun.GuzzleHttp.functions_include');
vendor('Aliyun.GuzzleHttp.Psr7.functions_include');
vendor('Aliyun.GuzzleHttp.Promise.functions_include');
vendor('Aliyun.OTS.ProtoBuffer.pb_message');
vendor('Aliyun.OTS.ProtoBuffer.pb_proto_ots');
